
package org.sky.scientific.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.sky.scientific.pojo.entity.YfzdEntity;

import java.util.List;

/**
 * 研发制度 Mapper 接口
 *
 * @author Kd
 * @since 2025-06-29
 */
public interface YfzdMapper extends BaseMapper<YfzdEntity> {

	List<String> selectWJLXType();

	boolean physicalDeleteByIds(List<Long> ids);
}
